[ITEM0]
NAME="Reg[0x0000] - Minimal_System_Voltage"
SIZE=1
[ITEM1]
NAME="Reg[0x0001] - Charge_Voltage_Limit"
SIZE=2
[ITEM2]
NAME="Reg[0x0003] - Charge_Current_Limit"
SIZE=2
[ITEM3]
NAME="Reg[0x0005] - Input_Voltage_Limit Register"
SIZE=1
[ITEM4]
NAME="Reg[0x0006] - Input_Current_Limit"
SIZE=2
[ITEM5]
NAME="Reg[0x0008] - Precharge_Control"
SIZE=1
[ITEM6]
NAME="Reg[0x0009] - Termination_Control"
SIZE=1
[ITEM7]
NAME="Reg[0x000A] - Re-charge_Control"
SIZE=1
[ITEM8]
NAME="Reg[0x000B] - VOTG_regulation"
SIZE=2
[ITEM9]
NAME="Reg[0x000D] - IOTG_regulation"
SIZE=1
[ITEM10]
NAME="Reg[0x000E] - Timer_Control"
SIZE=1
[ITEM11]
NAME="Reg[0x000F] - Charger_Control_0"
SIZE=1
[ITEM12]
NAME="Reg[0x0010] - Charger_Control_1"
SIZE=1
[ITEM13]
NAME="Reg[0x0011] - Charger_Control_2"
SIZE=1
[ITEM14]
NAME="Reg[0x0012] - Charger_Control_3"
SIZE=1
[ITEM15]
NAME="Reg[0x0013] - Charger_Control_4"
SIZE=1
[ITEM16]
NAME="Reg[0x0014] - Charger_Control_5"
SIZE=1
[ITEM17]
NAME="Reg[0x0016] - Temperature_Control"
SIZE=1
[ITEM18]
NAME="Reg[0x0017] - NTC_Control_0"
SIZE=1
[ITEM19]
NAME="Reg[0x0018] - NTC_Control_1"
SIZE=1
[ITEM20]
NAME="Reg[0x0019] - ICO_Current_Limit"
SIZE=2
[ITEM21]
NAME="Reg[0x001B] - Charger_Status_0"
SIZE=1
[ITEM22]
NAME="Reg[0x001C] - Charger_Status_1"
SIZE=1
[ITEM23]
NAME="Reg[0x001D] - Charger_Status_2"
SIZE=1
[ITEM24]
NAME="Reg[0x001E] - Charger_Status_3"
SIZE=1
[ITEM25]
NAME="Reg[0x001F] - Charger_Status_4"
SIZE=1
[ITEM26]
NAME="Reg[0x0020] - FAULT_Status_0"
SIZE=1
[ITEM27]
NAME="Reg[0x0021] - FAULT_Status_1"
SIZE=1
[ITEM28]
NAME="Reg[0x0022] - Charger_Flag_0"
SIZE=1
[ITEM29]
NAME="Reg[0x0023] - Charger_Flag_1"
SIZE=1
[ITEM30]
NAME="Reg[0x0024] - Charger_Flag_2"
SIZE=1
[ITEM31]
NAME="Reg[0x0025] - Charger_Flag_3"
SIZE=1
[ITEM32]
NAME="Reg[0x0026] - FAULT_Flag_0"
SIZE=1
[ITEM33]
NAME="Reg[0x0027] - FAULT_Flag_1"
SIZE=1
[ITEM34]
NAME="Reg[0x0028] - Charger_Mask_0"
SIZE=1
[ITEM35]
NAME="Reg[0x0029] - Charger_Mask_1"
SIZE=1
[ITEM36]
NAME="Reg[0x002A] - Charger_Mask_2"
SIZE=1
[ITEM37]
NAME="Reg[0x002B] - Charger_Mask_3"
SIZE=1
[ITEM38]
NAME="Reg[0x002C] - FAULT_Mask_0"
SIZE=1
[ITEM39]
NAME="Reg[0x002D] - FAULT_Mask_1"
SIZE=1
[ITEM40]
NAME="Reg[0x002E] - ADC_Control"
SIZE=1
[ITEM41]
NAME="Reg[0x002F] - ADC_Function_Disable"
SIZE=1
[ITEM42]
NAME="Reg[0x0030] - Function_Disable_1"
SIZE=1
[ITEM43]
NAME="Reg[0x0031] - IBUS_ADC"
SIZE=2
[ITEM44]
NAME="Reg[0x0033] - IBAT_ADC"
SIZE=2
[ITEM45]
NAME="Reg[0x0035] - VBUS_ADC"
SIZE=2
[ITEM46]
NAME="Reg[0x0037] - VAC1_ADC"
SIZE=2
[ITEM47]
NAME="Reg[0x0039] - VAC2_ADC"
SIZE=2
[ITEM48]
NAME="Reg[0x003B] - VBAT_ADC"
SIZE=2
[ITEM49]
NAME="Reg[0x003D] - VSYS_ADC"
SIZE=2
[ITEM50]
NAME="Reg[0x003F] - TS_ADC"
SIZE=2
[ITEM51]
NAME="Reg[0x0041] - TDIE_ADC"
SIZE=2
[ITEM52]
NAME="Reg[0x0043] - D+_ADC"
SIZE=2
[ITEM53]
NAME="Reg[0x0045] - D-_ADC"
SIZE=2
[ITEM54]
NAME="Reg[0x0047] - DPDM_Driver"
SIZE=1
[ITEM55]
NAME="Reg[0x0048] - Part_Information"
SIZE=1
[Main]
ReadImmediately=1
Items=56
RegAddrLen=1
